Subject: Elemental Analysis Programs

From: <[email-masked]>
Date: Fri, 5 Aug 1994 10:48 EDT

Greetings!

We are spending a lot of time analyzing our elemental analysis results. We
are working with relatively low MW compound (MW around 300) and can have
H2O, HCl and EtOH present. We are therefore looking for a program that would
find all possible percentages of solvents etc. to fit our results. Anyone
know of such a program?

Thanks

Patrick